#!/bin/bash
#SBATCH --job-name=smoke6
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smoke_6_loose.log

echo "Started at: "
date

time pasp t6_loose.lp

echo "Ended at: "
date
